/*
Design based on Free CSS Templates
--
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* dlwin */
@import url(/css/dlwin.css);

@import url(/css/vlfonts.css);

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(/images/header.jpg) repeat-x left top;
	font-size: 13px;
	color: #222222;
	font-family: 'VL PGothic', sans-serif;
	height: 100%;
}

pre {
	font-family: 'VL Gothic', monospace;
}

html {
        height: 100%;
}

#container {
        min-height: 100%;
        position: relative;
}

h1, h2, h3 {
	margin-top: 0;
	color: #333333;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
	list-style-type: none;
}

a {
	text-decoration: none;
	border-bottom: 1px dashed #DDDDDD;
	color: #333344;
}

a:hover {
	border-bottom: none;
	border-bottom: 1px dashed #CCCCCC;
	text-shadow: 1px 1px 12px #999999;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}

/* Header */

#toplogo {
	width: 950px;
	height: 108px;
	margin: 0 auto;
	padding: 0 10px;
}

#toplogo #toplogo-title {
	float: left;
}

#toplogo h1, #toplogo p {
	//float: left;
	margin: 0;
	color: #333333;
}

#toplogo h1 {
	padding: 22px 0 0 0;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 3em;
	color: #222222;
	text-shadow: 1px 1px 8px #AAAAAA;
}

#toplogo strong {
	padding: 22px 0 0 0;
	text-transform: uppercase;
	//font-size: 1.1em;
	color: #222222;
	text-shadow: 1px 1px 8px #AAAAAA;
}

#toplogo p {
	text-transform: uppercase;
	//padding: 58px 0 0 3px;
	font-size: 10px;
	//color: #444444;
	color: #444444;
	text-shadow: 1px 1px 3px #AAAAAA;
	clear: both;
}

#toplogo a {
	border: none;
	text-decoration: none;
	color: #FFFFFF;
}

#toplogo img {
	padding: 13px 0 0 0;
	float: left;
	margin: 0 20px 0 0;
}

#toplogo #ads {
	float: right;
	margin: 0;
	padding: 25px 0 0 0;
}

/* Menu */

#menu {
	width: 950px;
	height: 30px;
	margin: 0 auto;
	padding-top: 5px;
}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	//margin: 0 3px 0 0;
	background: url(/images/sep.gif) no-repeat left 50%;
	padding: 10px 15px 10px 15px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #444444;
}

#menu a:hover {
	margin: 0 0 0 0;
	padding: 10px 15px 10px 15px;
	color: #000000;
	border-bottom: dashed 1px;
	font-weight: normal;
}

#menu a.left {
	background: none;
	margin: 0 3px 0 0;
	padding: 10px 15px 10px 0px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	color: #444444;
}

#menu a.left:hover {
	margin: 0 3px 0 0;
	padding: 10px 15px 10px 0px;
	color: #000000;
	border-bottom: dashed 1px;
	font-weight: normal;
}

#menu .current a {
	background: none;
	margin: 0 3px 0 0;
	padding: 10px 15px 10px 0px;
	color: #000000;
	font-weight: bold;
}

/* Wrapper */

#wrapper {
}

/* Page */

#page {
	width: 950px;
	margin: 0 auto;
	padding: 30px 10px;
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px dashed #8D8D8D;
}

/* Content */

#content {
	float: left;
	width: 678px;
}

#content-wide {
	float: left;
	width: 950px;
}

#content-full {
	width: 100%;
}

.post {
	margin-bottom: 20px;
	padding-bottom: 15px;
	line-height: 200%;
}

#content-full h1, #content-wide h1, #content h1 {
	font-weight: bold;
	font-size: 28px;
	text-shadow: 1px 1px 4px #AAAAAA;
	border-bottom: dashed 1px #8D8D8D;
	margin-bottom: 20px;
}

#content-full h2, #content-wide h2, #content h2 {
	font-size: 24px;
	text-shadow: 1px 1px 3px #AAAAAA;
	border-bottom: dashed 1px #8D8D8D;
	margin-bottom: 15px;
}

#content-full h3, #content-wide h3, #content h3 {
	font-size: 18px;
	font-weight: normal;
	text-shadow: 1px 1px 3px #CCCCCC;
	border-bottom: dashed 1px #ADADAD;
	margin-bottom: 15px;
}

#content-full h4, #content-wide h4, #content h4 {
	font-size: 16px;
	font-weight: normal;
	text-shadow: 1px 1px 3px #DDDDDD;
	border-bottom: dashed 1px #CDCDCD;
	margin-bottom: 15px;
}

#content-full ul, #content-wide ul, #content ul {
	 //margin: 0;
	 margin-left: 30px;
	 padding: 0;
}

#content-full dl,ul, #content-wide dl ul, #content dl ul {
	 //margin: 0;
	 margin-left: 0px;
	 padding: 0;
}

#content-wide li:before, #content li:before {
	  content: "≫ ";
	  margin-left: -24px;
	  padding-left: 5px;
}


.title {
	margin: 0;
	padding-bottom: 6px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
}

.title a:hover {
	border-bottom: 1px dashed #CCCCCC;
}

.byline {
	border-top: 1px dashed #8D8D8D;
	//margin: 0 0 20px 0;
	text-transform: uppercase;
}

table.about {
	margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
}

table.about th {
	color: black;
        border-bottom: 1px dashed #BBBBBB;
	//border-right: 1px dashed #CCCCCC;
	padding: 3px 10px 3px 5px;
}

table.about tr td {
        color: black;
        border-bottom: 1px dashed #BBBBBB;
	border-left: 1px dashed #CCCCCC;
	padding: 3px 10px 3px 5px;
}

dl.paypal dt {
	//border-bottom: 1px dashed #999999;
	text-decoration: underline;
	font-weight: bold;
}

.links {
	border-bottom: 1px dashed #8D8D8D;
	font-size: 11px;
}

.links a {
	display: block;
	border: none;
	color: #FFFFFF;
}

.links a:hover {
}

.links .more {
	float: left;
	padding-left: 25px;
	padding-right: 15px;
	background: #AAAADD url(/images/links.jpg) no-repeat left 50%;
	text-transform: uppercase;
}

.links .comments {
	float: left;
	padding-left: 20px;
	background: url(/images/links.jpg) no-repeat left top;
}
/* Sidebars */

.sidebar {
	float: left;
	width: 250px;
	padding: 0 0 0 21px;
}

.sidebar2 {
	float: left;
	width: 250px;
	padding: 0 0 0 21px;
}

.sidebar2 .partners {
	margin: 0 20px 0 20px;
	text-align: center;
}

.sidebar2 .partners .logo {
	margin: 5px 0 5px 0;
}

.sidebar2 ul, .sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar2 li, .sidebar li {
	padding: 0 0 20px 0;
}

.sidebar2 li ul, .sidebar li ul {
}

.sidebar2 li li, .sidebar li li {
	padding: 5px 0px 0px 0px;
	font-size: 12px;
}

.sidebar li h2 {
	margin: 0 0 10px 0;
	padding: 5px 0;
	border-bottom: 1px dashed #8D8D8D;
	font-size: 16px;
	font-weight: normal;
	color: #333333;
}

.sidebar2 li h2 {
	margin: 0 0 10px 0;
	padding: 5px 0;
	border-bottom: 1px dashed #8D8D8D;
	font-size: 16px;
	font-weight: normal;
	color: 333333;
}

.sidebar li li {
	margin-left: 20px;
}

.sidebar2 li li {
	margin-left: 20px;
}

.sidebar li li:before {
	content: "≫ ";
	margin-left: -20px;
	padding-left: 5px;
}

.sidebar2 li li:before {
	content: "≫ ";
	margin-left: -20px;
	padding-left: 5px;
}

.ads-sidebar, .paypal-sidebar {
	text-align: left;
	margin-left: 5px;
}

.ads-sidebar-linkunit {
	text-align: left;
        padding: 10px 0px 15px 0px;
        margin: 5px 0px 20px 5px;
        width: 160px;
        border-width: 1px 1px 1px 1px;
        border-color: #666666;
        border-style: solid;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

/* Search */

#searchform {
	margin: 0;
	padding: 0;
}

#searchform br {
	display: none;
}

#s {
	margin: 0;
	padding: 2px 2px;
	width: 120px;
	height: 18px;
	border: 1px solid #336699;
	background: #FFFFFF;
	font-size: 10px;
	color: #000000;
}

#x {
	margin: 0;
	padding: 2px 5px;
	height: 24px;
	border: none;
	background: #AAAADD;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10px;
	color: #000000;
}

/* Top News */
.top-news table {
	width: 578px;
	border: 0;
	margin-bottom: 20px;
}

.top-news table th:before {
	  content: "≫ ";
}

.top-news table th {
	width: 500px;
	height: 15px;
	fontsize: 11pt;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	vertical-align: bottom;
}

.top-news table td {
	text-align: left;
	font-size: 8px;
	width: 50px;  
	height: 15px;  
	padding-left: 20px;
	margin: 0;
	vertical-align: top;
}

/* Adsense link-unit on bottom of content */
#ads-bottom-linkunit {
        align: center;
	text-align: center;
        padding: 10px 30px 10px 40px;
        margin: 5px 0px 0px 0px;
        width: 550px;
        border-width: 1px 1px 1px 1px;
        border-color: #666666;
        border-style: solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

/* Foot Adsense */
#ads-footer {
	text-align: center;
}

/* Foot Links */

#footlinks {
	text-align: center;
}

#footlinks img {
	vertical-align: middle;
}

#footlinks a {
	margin: 0;
	padding: 5px;
	border: none;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}


/* Footer */

#footer {
	background: #565656 url(/images/footer.jpg) repeat-x left top;
	height: 100px;
	width: 100%;
        position: absolute;
        bottom: 0;
}

#footer p {
	margin: 0;
	padding: 10px 0 0 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 11px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}

#footmenu {
	margin: 0;
	padding-top: 30px;
	text-align: center;
	color: #FFFFFF;
}

#footmenu a {
	margin: 0;
	padding: 10px 15px 0px 15px;
	border: none;
	text-decoration: none;
	font-size: 11px;
	color: #FFFFFF;
}


//
#download {
	margin-bottom: 30px;
}

.getbutton {
        color: 666666;
        background-color: #BBBBBB;
        padding: 10px 10px 5px 10px;
        margin: 5px 15px 0px 15px;
        width: 220px;
        border-width: 1px 1px 1px 1px;
        border-color: #666666;
        border-style: solid;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
        font-size: 18px;
        font-weight: bold;
	float: left;
	text-shadow: 1px 1px 8px #EEEEFF;
}

.getbutton div.sub {
        font-size: 8px;
        color: #402010;
	text-shadow: 1px 1px 8px #EEEEFF;
}

blockquote {
        border-width: 0px 0px 0px 5px;
        border-color: #DDDDDF;
        border-style: solid;
	margin: 15px 30px 15px 30px;
	padding-left: 10px;
}

/* errata */
.errata li {
	margin-left: 40px;
}

.errata dl dt {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

.errata table {
	width: 100%;
}

.errata th {
	text-align: left;
	border-bottom: 1px dashed #888888;
}

.errata td {
	margin-left: 20px;
	font-size: 14px;
	border-bottom: 1px dashed #EFEFEF;
}

.errata td.title {
	width: 70%;
}

.errata td.date {
	width: 30%;
}

.news table {
	vertical-align: bottom;
}

.news table tr td.title {
	width: 80%;
	vertical-align: top;
}

.news table tr td.date {
	width: 20%;
	vertical-align: top;
}

table.erratalimit {
        width: 50%;
	border: 1px solid #DDDDDD;
}

table.erratalimit th {
	text-align: left;
	border-bottom: 1px dashed #888888;
}

table.erratalimit td {
	margin-left: 20px;
	font-size: 14px;
	border-bottom: 1px dashed #EFEFEF;
}

pre.screen {
        background-color: #DDDDDD;
        padding: 5px;
}
		
table.aboutus {
  border-spacing: 10px;
}

table.aboutus tr th {
  color: #333333;
  padding: 6px 12px 6px 6px;
  text-align: right;
  vertical-align: top;
  border-width: 0 3px 0 0;
  border-style: solid;
  border-color: #333333;
}

table.aboutus tr td {
  color: black;
  padding: 6px;
  vertical-align: top;
}
